﻿body{
	/*background-color:#BFD8E7*/
	background-color:#FFFFFF;

}
#logo {
	margin: 0pt auto;
	width: 30em;
	height: 115px;
	background-color: #FFFFFF;
	line-height: 1em;
	text-align: right;
	/*background-image: url('../Image/Login/header_bg-content_end_575px.png');*/
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

#main {
	margin: 0pt auto;
	width: 30em;
	height: auto;
	background-color: #FFFFFF;
	line-height: 1em;
	text-align: left;
	/*background-image: url('../Image/Login/content-575px.gif');*/
	box-shadow: 6px 6px 15px -4px rgba(0,0,0, 0.19), -6px 0 4px -4px rgba(0,0,0, 0.19);
}
#footer {
	margin: 0pt auto;
	width: 575px;
	height: 75px;
	background-color: #FFFFFF;
	line-height: 1em;
	text-align: left;
	/*background-image: url('../Image/Login/bg-content_end_575px.png');*/
	box-shadow: 0px 3px 8px rgb(100,100,100);
}

#container_form {
	margin: 0pt auto;
	height: auto;
	background-color transparent;
	line-height: 1em;
	color: black;
	text-align: left;
}

#notifikasi{
	
	margin: 1pt auto; 
	width: 300px; 
	background-color:#E2F0F9; 
	line-height: 1em; 
	color:black; 
	text-align:left;
}

#tcode{
	
	margin: 5pt auto; 
	width: 350px; 
	background-color:#D0E5F2; 
	line-height: 1em; 
	color: rgb(255, 255, 255); 
	text-align:right;
}

#texbox1{
	width:330px;
	font-family:"Calibri";
	font-size:12pt;
	margin-left:4px;
}
#texbox2{
	width:150px;
	font-family:Calibri;
	font-size:12pt;
	margin-left:4px;
}
#txtforgot{
	width:200px;
	font-family:Calibri;
	font-size:12pt;
	margin-left:7px;
}
#txttcode_default{
	width:150px;
	font-family:Calibri;
	font-size:9pt;
}
